body
	{
	font-family: "Noto Serif JP", "Times New Roman", '������', 'Yu Mincho', YuMincho, "�q���M�m���� Pro W3", "Hiragino Mincho Pro", "�l�r �o����", "MS PMincho", serif; 
	
	}

img
	{
	width: 100%;
	}

.list-mv01{
	opacity: 0;
	transform: translate(0,2%); 
	-webkit-transform: translate(0,2%); 
}
.mv01{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}
.main
	{
	}


.main p span
	{
	display: none;
	}

.info01
	{
	margin: 90px 0px 0px 0px;
	}

.info01 img
	{
	width: 60%;
	}

.info01 h1
	{
	font-size: 98%;
	text-align: left;
	margin: 15% 0% 5% 0%;
	color: #8d6134;
	}

.info01 p
	{
	text-align: left;
	font-size: 85%;
	line-height: 2.0;
	}




/*second*/
article
	{
	width: 98%;
	margin: 0% auto;
	text-align: center;
	}


.item
	{
	margin-top: 5%;
	position: relative;
	}

img
	{
	transition: 1.5s;
	}

.item_div
	{
	margin-top: 25%;
	}

.item_div img
	{
	}

.item_div .photo01
	{
	width: 80%;
	}

.item .photo
	{
	width: 100%;
	}

.item li
	{
	width: 100%;
	}

.item li div
	{
	margin: 2% auto;
	padding: 0% 2%;
	text-align: left;
	}

.item li div p
	{
	transition: 1.5s;
	margin: 2% 0%;
	letter-spacing: 2px;
	font-size: 0.8em;
	}

.heightLine-item
	{
	height: auto !important;
	}

.item li div img
	{
	margin-bottom: 4%;
	display: block;
	transition: 1.5s;
	}

.item li div strong
	{
	margin: 6% 0% 3% 0%;
	display: block;
	font-size: 1.2em;
	color: #8d6134;
	transition: 1.5s;
	}


.item li div span
	{
	margin: 8% 0% 0 0%;
	transition: 1.5s;
	font-weight: 500;
	display: block;
	font-family: "Noto Sans JP";
	font-size: 90%;
	}

.item_div .more
	{
	margin-top: 15%;
	font-size: 1em;
	transition: 1.5s;
	}

.item_div .more a
	{
	width: 60%;
	margin: 2% auto 0% auto;
	padding: 1%;
	text-decoration: none;
	color: #000000;
	display: block;
	border: 1px solid #8d6134;
	}


.item_div .more a:hover
	{
	width: 60%;
	margin: 2% auto 0% auto;
	padding: 1%;
	text-decoration: none;
	color: #ffffff;
	display: block;
	background-color: #8d6134;
	border: 1px solid #000000;
	}


.item_div .item_info
	{
	font-size: 90%;
	transition: 1.5s;
	margin: 10% 3% 8% 3%;
	text-align: left;
	padding-bottom: 20%;
	font-size: 90%;
	border-bottom: 1px solid #666666;
	}

.item_div .item_info strong
	{
	padding: 5% 0% 3% 0%;
	font-size: 110%;
	display: block;
	}


.other
	{
	margin-top: 20%;
	font-size: 90%;
	text-align: center;
	}

.other img
	{
	width: 50%;
	}

.other strong
	{
	margin: 10% 3% 5% 3%;
	display: block;
	font-size: 110%;
	color: #8d6134;
	text-align: left;
	transition: 1.5s;
	}

.other p
	{
	margin: 0% 3%;
	text-align: left;
	}

.coode
	{
	width: 78%;
	margin: 0% auto 10% auto;
	border-bottom: 1px solid #666666;
	position: relative;

	}

.coode ul
	{
	padding-bottom: 10%;
	}


.coode ,.coode2
	{
	margin-bottom: 20%;
	padding: 3% 6% 15% 10%;
	text-align: left;
	}

.coode em
	{
	display: block;
	padding: 6% 0%;
	}

.coode img
	{
	width: 90%;
	transition: 1.5s;
	}

.coode2 img
	{
	width: 100%;
	transition: 1.5s;
	}

#slider
	{
	margin: 5% 0% 0% 0%;
	text-align: left;
	position: relative;
	z-index: 9999;
	}

#slider li
	{
	padding-left: 5px;
	height: 200px;
	text-align: center;
	background-color: #f0f0f0;

	}

.sl_back
	{
	width: 82% !important;
	position: absolute;
	top: 2%;
	left: 8%;
	z-index: 99999;
	}

#slider2 li
	{
	padding-left: 15px;
	}



#slider p
	{
	text-align: left;
	margin-top: 2%;
	font-size: 80%;
	transition: 1.5s;
	padding: 5%;
	}


#slider li img
	{
	}



.bx-wrapper .bx-prev {
	left: -12% !important;
}

.bx-wrapper .bx-next {
	right: -13% !important;
}


#slider2
	{
	font-family: "Noto Sans JP";

	}

#slider2 span
	{
	margin-top: 5%;
	display: block;
	font-weight: 500;
	transition: 1.5s;
	}

#slider2 p
	{
	font-size: 80% !important;
    -webkit-text-size-adjust: none; /* 2 */
    -ms-text-size-adjust: none; /* 2 */
	}


#slider2 span
	{
	font-size: 80% !important;
    -webkit-text-size-adjust: none; /* 2 */
    -ms-text-size-adjust: none; /* 2 */
	}


.coode_p
	{
	font-size: 12px;
	border-bottom: 1px solid #808080;
	padding-bottom: 2%;
	margin: 10% 0% 10% 0%;
	text-align: right;
	transition: 1.5s;

	}

.coode em
	{
	display: block;
	margin: 5% 0%;
	}

.more2
	{
	margin: 14% 10% 14% 10%;
	padding-bottom: 14%;
	}

.more2 img
	{
	transition: 1.5s;
	width: 100%;
	}


.pc
	{
	display: none;
	}





/*other page*/
.other_page_info
	{
	margin: 9% 5% 0% 5%;
	}

.other_page_info img
	{
	width: 100%;
	margin-bottom: 5%;
	}

.other_page_info .img1
	{
	width: 50%;
	}


.other_info
	{
	margin-top: 10%;
	}

.other_info li
	{
	text-align: left;
	}

.other_info li img
	{
	width: 100%;
	}

.other_info li span
	{
	margin: 4% 0% 10% 0%;
	display: block;
	transition: 1.5s;
	}

.back_top
	{
	margin-top: 10%;
	text-align: left;
	padding-bottom: 14%;
	}

.back_top img
	{
	width: 40%;
	}

.other_page_item
	{
	margin: 2% 5% 0% 5% !important;
	padding-bottom: 10%;
	border-bottom: 1px solid #666666;
	}


.fixed
	{
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	text-align: center;
	background-color: #aa8968;
	z-index: 99999999999999999999999999999999999999999999999999999999999999999999999999999999999999999;
	}

.fixed a
	{
	display: block;
	padding: 2% 0%;
	font-size: 1em;
	color: #ffffff;
	text-decoration: none;

	}

.fixed small
	{
	font-size: 70%;
	}